#
#  Makefile.defines_int.pre
#
#  Author: Pekka Riikonen <priikone@silcnet.org>
#
#  Copyright (C) 2002 Pekka Riikonen
#
#  The contents of this file are subject to one of the Licenses specified 
#  in the COPYING file;  You may not use this file except in compliance 
#  with the License.
#
#  The software distributed under the License is distributed on an "AS IS"
#  basis, in the hope that it will be useful, but WITHOUT WARRANTY OF ANY
#  KIND, either expressed or implied.  See the COPYING file for more
#  information.
#

silc_install_prefix=/usr/local
SILC_COMMON_LIBS=  -liconv -lpthread -L$(silc_install_prefix)/lib \
	-L/usr/local/silc/lib -lsilc -lsilcclient -lsilc
SILC_CFLAGS=-O2 -pipe -Wall -finline-functions -Wno-pointer-sign -I/usr/local/include -D_REENTRANT
CC=cc
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s  
LDFLAGS = -L$(silc_top_srcdir)/lib  -L/usr/local/lib

